{
  "profile": {
    "type": "CoreHistorian"
  },
  "settings": {
    "dataDeduplication": false,
    "maintenanceSettings": {
      "directory": "",
      "maintenanceAge": 12,
      "maintenanceAgeUnits": "MONTH",
      "strategy": "PRUNE"
    },
    "partitionInterval": "MONTH"
  }
}